Announcement

Collapse
No announcement yet.

Mobile suite for vb 4 and vb 5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mobile suite for vb 4 and vb 5

    I plan to buy a license for vb and mobile suite, but I plan to use vb4, whether mobile suite that I will buy is compatible with vb 4?

    how will I upgrade to vb 5 are mobile suite will also be compatible? whether the additional cost of upgrading to VB5 and mobile suite?

  • #2
    Please, anyone can give me answer?

    Comment


    • #3
      Huf, no respon....😥

      Comment


      • #4
        vb 4 isn't working on my device anymore.

        Comment


        • #5
          Originally posted by samredarmy View Post
          vb 4 isn't working on my device anymore.
          To get vB support on these forums you first need to be a licensed customer and register for Priority Forum Support.

          To do this, please go here: https://members.vbulletin.com/member...t_priority.php ...and enter your email address in one of the boxes. You will also have to select the specific forums that you wish to have access at.
          You'll need to have your customer number and password to access the page.

          Once you've done this, please post in the appropriate support forum for your version..
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.6.3 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            Originally posted by rozi.abdullah View Post
            I plan to buy a license for vb and mobile suite, but I plan to use vb4, whether mobile suite that I will buy is compatible with vb 4?

            how will I upgrade to vb 5 are mobile suite will also be compatible? whether the additional cost of upgrading to VB5 and mobile suite?
            Sorry for the late answer, but maybe it will help someone else if they have the same question.

            The vBulletin Mobile App is independent of the vBulletin version you are running. If you buy the Mobile App for VB 4 (or even VB3) and later upgrade to VB5 you do not need to buy an upgrade for the mobile app.

            Also if you buy the VB5 license + Mobile App, yes you can use the same mobile app on vBulletin 4.x (or 3.x.).

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X